Commits

Pablo Caro Revuelta committed 71f5736

Change mako required version and pep8 compliant in setup.py

  • Participants
  • Parent commits 0a429db

Comments (0)

Files changed (1)

 from setuptools import setup, find_packages
-import sys, os
+import os
 
 here = os.path.abspath(os.path.dirname(__file__))
 README = open(os.path.join(here, 'README.txt')).read()
 version = '0.2.5'
 
 install_requires = [
-    "mako==0.5.0",
+    "mako>0.5.0",
     "argparse"
 ]
 
     url='http://packages.python.org/tacot/',
     license='MIT License',
     packages=find_packages('src'),
-    package_dir = {'': 'src'},include_package_data=True,
+    package_dir={'': 'src'}, include_package_data=True,
     zip_safe=False,
     install_requires=install_requires,
     entry_points={